#@ load("@ytt:data", "data")

#@ if data.values.cluster.tls.issuer == "mkcert":
---
apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
  name: mkcert
spec:
  ca:
    secretName: mkcert-ca
#@ end
